Print This Page

CL Editor V1.1.4 for Mac OS X 10.6-10.8 (Previous version)

Important Notice

  • This version is comapatible with OS X Mountain Lion (10.8) and supports "Gatekeeper".

CL/Rio Compatibility

Please make sure to use appropriate version of CL Editor which is compatible with your CL firmware in reference to the following compatibility chart. Using an unsupported Editor/firmware combination may result in unexpected behavior.

CL Editor CL Firmware Rio Firmware
Main SUB DANTE MAIN DANTE
1.1.4 1.15 1.15 3.6.4.20 - 3.4.3.8 - 1.1.0 1.15 3.6.4.20 - 3.4.3.8 - 1.1.0
1.14 1.14 3.6.4.7 - 3.4.2.1 - 1.0.8 1.14 3.6.4.7 - 3.4.2.1 - 1.0.8
1.1.0 1.12 1.12 1.11
1.11
1.0.0 1.04 1.04 3.6.3.0 - 3.4.1.0 - 1.0.4 1.02 3.6.3.0 - 3.4.1.0 - 1.0.4
1.03 1.02
1.02

Main Revisions and Enhancements (V1.1.0-2 to V1.1.4)

New Feature

  • Supports CL Firmware V1.14.

System Requirements

OS Mac OS X 10.6.x/10.7.x/10.8.x
CPU Intel Core family processor
Memory Mac OS 10.6.x: 1GB or more
Mac OS 10.7.x, 10.8.x: 2GB or more
HDD 100 MB or more
Display 1024 x 768 pixels, 256 colors or higher
1440 x 900 pixels, 32,000 colors recommended
Other Pointing device such as a mouse, USB port
Ethernet(1000BASE-T/100BASE-TX/10BASE-T)

License agreement and software

CL Editor V1.1.4 for Mac OS X 10.6-10.8 (Previous version)

Return to Top